<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Provides a gateway to information, including reporting requirements, rule changes, and deadlines, targeted to members of industries regulated under the GHGRP." />
<meta name="DC.title" content="For GHG Reporters" />
<!--googleoff: snippet--><meta name="keywords" content="regulated community, sectors, industries, subparts, 40 CFR 98, Part 98" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/ghg-reporters" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/ghg-reporters" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Laws &amp; Regulations" />
<meta name="DC.type" content="Policies and Guidance" />
<meta name="DC.date.created" content="2014-09-04" />
<meta name="DC.date.modified" content="2016-11-18" />
<meta name="DC.date.reviewed" content="2017-11-18" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>For GHG Reporters | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-62073 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">For GHG Reporters</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    


<div class="row cols-2">
<div class="col size-3of4">
<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>In response to the FY2008 <a href="http://frwebgate.access.gpo.gov/cgi-bin/getdoc.cgi?dbname=110_cong_bills&amp;docid=f:h2764enr.txt.pdf">Consolidated Appropriations Act (PDF)</a> <span class="fileinfo">(613 pp, 1.5M)</span> (H.R. 2764; Public Law 110-161), EPA issued the Greenhouse Gas Reporting Rule (74 FR 56260) which requires reporting of greenhouse gas (GHG) data and other relevant information from large sources and suppliers in the United States.</p>

<p>The For GHG Reporters section provides information and resources for businesses and institutions that are or may be subject to reporting under the Greenhouse Gas Reporting Program (GHGRP). The pages in this section provide more detailed GHGRP information.</p>

<table><thead><tr><th>Topic</th>
			<th>Description</th>
		</tr></thead><tbody></tbody><tbody><tr><td><strong><a href="/climatechangeisreal/ghgreporting/proposed-rules-ghg-reporting">Proposed Rules</a></strong></td>
			<td>Currently active regulatory proposals related to the GHGRP.</td>
		</tr><tr><td><a href="/climatechangeisreal/ghgreporting/resources-subpart-ghg-reporting"><strong>Resources by Subpart</strong></a></td>
			<td>Guidance and supporting materials arranged by industry.</td>
		</tr><tr><td><a href="/climatechangeisreal/ghgreporting/training-and-testing-opportunities-ghg-reporting"><strong>Training and Testing Opportunities</strong></a></td>
			<td>Current training opportunities and archived training presentations.</td>
		</tr><tr><td><strong><a href="/climatechangeisreal/ghgreporting/rulemaking-notices-ghg-reporting">Rulemaking Notices</a></strong></td>
			<td>Federal Register notices and links to more information.</td>
		</tr><tr><td><a href="https://ghgreporting.epa.gov/ghg/login.do"><strong>e-GGRT Data Reporting System</strong></a></td>
			<td>Information and updates to the online system used to report emissions to the GHGRP.</td>
		</tr><tr><td><strong><a href="/climatechangeisreal/ghgreporting/confidential-business-information-ghg-reporting">Confidential Business Information</a></strong></td>
			<td>Information and resources regarding the handling of confidential business information reported under the GHGRP.</td>
		</tr></tbody></table><div class="box multi related-info left">
	<h2 class="pane-title">Latest Developments</h2>

	<div class="pane-content">
		<ul><li><strong>November 18, 2016: </strong>Final Rule on Revisions to 29 Subparts <a href="/climatechangeisreal/ghgreporting/rulemaking-notices-ghg-reporting">More information »</a></li>
			<li><strong>November 10, 2016: </strong>Final Rule on Subpart W Leak Detection Amendments <a href="/climatechangeisreal/ghgreporting/rulemaking-notices-ghg-reporting">More information »</a></li>
		</ul></div>
</div>

<div class="box multi related-info right">
	<h2 class="pane-title">e-GGRT News</h2>

	<div class="pane-content">
		<div class="figure image mode-full center" style="width:150px"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:150px;"><img alt="Electronic Greenhouse Gas Reporting Tool" title="Electronic Greenhouse Gas Reporting Tool" height="53" width="150" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2014-09/eggrtlogo.jpg" /></span></div>

		<ul><li><a href="/climatechangeisreal/ghgreporting/e-ggrt-news"><strong>Read more e-GGRT News</strong></a></li>
		</ul></div>
</div>


</div>
  </div>

  
  
</div>

</div>
<aside class="col size-1of4">
<div class="panel-pane pane-fieldable-panels-pane pane-vid-48495 pane-bundle-fieldable-panels-pane pane-fpid-743" >

  
  
  
  
  
  <div class="pane-content">
    <div class="figure image mode-full right" style="width:192px"><a href="http://www.ecfr.gov/cgi-bin/text-idx?c=ecfr&amp;SID=be77ce6e756f0befaa0dd95743e3342e&amp;tpl=/ecfrbrowse/Title40/40cfr98_main_02.tpl"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:192px;"><img alt="Read the Current Rule" title="Read the Current Rule" height="28" width="192" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2014-09/read-the-rule-button.png" /></span></a></div>

<div class="box multi right">
	<h3 class="pane-title"><br />
		Quick Help</h3>

	<div class="pane-content">
		<ul><li><a href="http://www.ecfr.gov/cgi-bin/text-idx?c=ecfr&amp;SID=be77ce6e756f0befaa0dd95743e3342e&amp;tpl=/ecfrbrowse/Title40/40cfr98_main_02.tpl">GHG Reporting Rule</a></li>
			<li><a href="http://www.ccdsupport.com/confluence/display/faq/FAQs">Reporter FAQs</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://www3.epa.gov/ghgreporting/help/tool2014/index.html">Applicability Tool</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-general-fact-sheet">General Fact Sheet</a></li>
		</ul><p>Go to <a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting">Rule Help Center</a></p>
	</div>
</div>
  </div>

  
  
</div>

</aside>
</div><div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished active-trail menu-link active">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:33:43 -->